<?php

/**
 *
 * @package phpBB Extension - mChat
 * @简体中文语言　David Yin <http://www.g2soft.net/>
 * @copyright (c) 2016 dmzx - http://www.dmzx-web.net
 * @copyright (c) 2016 kasimi - https://kasimi.net
 * @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters for use
// ’ » “ ” …

$lang = array_merge($lang, [
	'ACL_U_MCHAT_USE'						=> '能使用 mChat',
	'ACL_U_MCHAT_VIEW'						=> '能查看 mChat',
	'ACL_U_MCHAT_EDIT'						=> '可以编辑自己的消息',
	'ACL_U_MCHAT_DELETE'					=> '可以删除自己的消息',
	'ACL_U_MCHAT_MODERATOR_EDIT'			=> '可以编辑任何人的消息',
	'ACL_U_MCHAT_MODERATOR_DELETE'			=> '可以删除任何人的消息',
	'ACL_U_MCHAT_IP'						=> '可以查看 IP 地址',
	'ACL_U_MCHAT_PM'						=> '可以使用私人消息',
	'ACL_U_MCHAT_LIKE'						=> '可以看到 顶 的图标 (需要 BBCode 权限)',
	'ACL_U_MCHAT_QUOTE'						=> '可以看到 引用 的图标 (需要 BBCode 权限)',
	'ACL_U_MCHAT_FLOOD_IGNORE'				=> '可以忽略防灌水限制',
	'ACL_U_MCHAT_ARCHIVE'					=> '可以查看归档',
	'ACL_U_MCHAT_BBCODE'					=> '可以使用 BBCodes',
	'ACL_U_MCHAT_SMILIES'					=> '可以使用表情',
	'ACL_U_MCHAT_URLS'						=> '可以发表自动解析的网址',

	'ACL_U_MCHAT_AVATARS'					=> '可以定制 <em>Display avatars</em>',
	'ACL_U_MCHAT_CAPITAL_LETTER'			=> '可以定制 <em>Capital first letter</em>',
	'ACL_U_MCHAT_CHARACTER_COUNT'			=> '可以定制 <em>Display number of characters</em>',
	'ACL_U_MCHAT_DATE'						=> '可以定制 <em>Date format</em>',
	'ACL_U_MCHAT_INDEX'						=> '可以定制 <em>Display on index</em>',
	'ACL_U_MCHAT_LOCATION'					=> '可以定制 <em>Location of mChat on the index page</em>',
	'ACL_U_MCHAT_MESSAGE_TOP'				=> '可以定制 <em>Location of new chat messages</em>',
	'ACL_U_MCHAT_POSTS'						=> '可以定制 <em>Display new posts</em>',
	'ACL_U_MCHAT_RELATIVE_TIME'				=> '可以定制 <em>Display relative time</em>',
	'ACL_U_MCHAT_SOUND'						=> '可以定制 <em>Play sounds</em>',
	'ACL_U_MCHAT_WHOIS_INDEX'				=> '可以定制 <em>Display who is chatting below the chat</em>',
	'ACL_U_MCHAT_STATS_INDEX'				=> '可以定制 <em>Display who is chatting in the stats section</em>',

	'ACL_A_MCHAT'							=> '可以管理 mChat 设置',
]);
